_id: w2WBqsg1B2fPV8zT
name: Tarot Draconique
img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
description: Tirage d'une carte de tarot
results:
  - _id: EP4xqaMgXhuFKNWe
    flags: {}
    type: pack
    text: L'Auberge
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: 2AZ4LaHfNjewYIkO
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.EP4xqaMgXhuFKNWe'
  - _id: hRvvPoX8nv7AonqM
    flags: {}
    type: pack
    text: L'Épée
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: inWYIYIuHkoZ3S4A
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.hRvvPoX8nv7AonqM'
  - _id: gtMrSlTlMKFV6T6i
    flags: {}
    type: pack
    text: L'Esprit Thanataire
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: jpNASgEPndryQwuX
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.gtMrSlTlMKFV6T6i'
  - _id: UdJ5OXBfeg83EN8y
    flags: {}
    type: pack
    text: La Couronne
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: W150EcUq9vU9ryyc
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.UdJ5OXBfeg83EN8y'
  - _id: GobVbxfElUvE1flV
    flags: {}
    type: pack
    text: La Déchirure
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: yIIUac5ehspmqDB2
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.GobVbxfElUvE1flV'
  - _id: JPjrJQ77YbIwTcJX
    flags: {}
    type: pack
    text: La Licorne
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: 0tOoKLhFKqBLGdAc
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.JPjrJQ77YbIwTcJX'
  - _id: ToLq4NpjqD2GwlZq
    flags: {}
    type: pack
    text: La Lune
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: J1qgDjOtf7vK4oV6
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.ToLq4NpjqD2GwlZq'
  - _id: bTwPXktwq5t5jAAy
    flags: {}
    type: pack
    text: La Sebile
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: rlmOj3pu4EDd2jZi
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.bTwPXktwq5t5jAAy'
  - _id: tbTCmOeNaWYaG6jU
    flags: {}
    type: pack
    text: La Vierge
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: miO25LLlwPyOAGeR
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.tbTCmOeNaWYaG6jU'
  - _id: ssqd2Idq1akdYakx
    flags: {}
    type: pack
    text: Le Chateau
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: n9il4UfR6swHQ805
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.ssqd2Idq1akdYakx'
  - _id: ykbg1uUgbbySEfai
    flags: {}
    type: pack
    text: Le Coffre
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 11
      - 11
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: vreVS8zyLuiV3qom
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.ykbg1uUgbbySEfai'
  - _id: NkEN5qFZ0aGcgjne
    flags: {}
    type: pack
    text: Le Gibet
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 12
      - 12
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: beF1v9sjQeDgmxZL
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.NkEN5qFZ0aGcgjne'
  - _id: OjbIhV6dwaqwMLhG
    flags: {}
    type: pack
    text: Le Grimoire
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 13
      - 13
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: G2zkE5vY7UrgzNV9
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.OjbIhV6dwaqwMLhG'
  - _id: mzKV31aojE7DFJUz
    flags: {}
    type: pack
    text: Le Groin
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 14
      - 14
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: yHvIWLb4TuUAbPGa
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.mzKV31aojE7DFJUz'
  - _id: hD9BUGLDILRc4jJm
    flags: {}
    type: pack
    text: Le Haut-Rêvant
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 15
      - 15
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: 2dWBIwjKVCTxwrHE
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.hD9BUGLDILRc4jJm'
  - _id: MFjPTrGgPxUrjHeW
    flags: {}
    type: pack
    text: Le Luth
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 16
      - 16
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: RjwPSt0pOwQ8w9Qy
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.MFjPTrGgPxUrjHeW'
  - _id: LZ9n4jg7I1ZjB8Lg
    flags: {}
    type: pack
    text: Le Rabot
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 17
      - 17
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: zP2OF8ZrAYEODxOn
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.LZ9n4jg7I1ZjB8Lg'
  - _id: nv6TDBdxJNnJyDYa
    flags: {}
    type: pack
    text: Le Soleil
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 18
      - 18
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: zSqKPNeQTVjRuni6
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.nv6TDBdxJNnJyDYa'
  - _id: QdM0WqpsxObvETQU
    flags: {}
    type: pack
    text: Le Vaisseau
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 19
      - 19
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: VAhO41qD8QQLDie5
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.QdM0WqpsxObvETQU'
  - _id: iDCdiYblZYjPYwYJ
    flags: {}
    type: pack
    text: Le Voyageur
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 20
      - 20
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: BQkcM9P2xdImdNb9
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.iDCdiYblZYjPYwYJ'
  - _id: yLioN4DMxU45TnBE
    flags: {}
    type: pack
    text: Les Marais
    img: systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp
    weight: 1
    range:
      - 21
      - 21
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.tarot-draconique
    documentId: 3U9OCmUD156gwu9b
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!w2WBqsg1B2fPV8zT.yLioN4DMxU45TnBE'
formula: 1d21
replacement: true
displayRoll: true
folder: null
sort: 0
folder:ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!w2WBqsg1B2fPV8zT'

